» Ubuntu » Paketit

Error

two or more packages specified (libghc-strptime-dev quantal)